@charset "UTF-8";

#container {
    max-width: 980px;
    margin: 0 auto;
}

h1.h1_info {
    padding: 15px 20px 8px 20px;
    font-size: 23px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    text-align: left;
font-style: normal;
    font-weight: bold;
}

.question {
    counter-reset: question;
    /*margin: 0 0 40px 0;*/
    padding: 20px;
    background-color: #F8F8F8;
    font-size: 14px;
}

.question li {
    position: relative;
    margin: 0 0 8px 0;
    padding: 0 0 0 35px;
    line-height: 26px;
}
.question li:before {
    counter-increment: question;
    content: counter(question);
    position: absolute;
    background-color: #575757;
    color: #fff;
    display: block;
    line-height: 26px;
    margin-left: -35px;
    text-align: center;
    height: 26px;
    width: 26px;
    border-radius: 50%;
}
a {
    text-decoration: none;
	color: #467bbb;
}
.cond_wrap {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    height: auto;
    margin: 0 10px 10px 0;
    padding: 0;
    line-height: 20px;
}
.cond_wrap h3 {
    width: auto;
    border-bottom: 2px solid #D0D0D0;
    clear: both;
    font-size: 20px;
    margin: 0 0 20px 0;
    padding: 0 0 0 16px;
    line-height: 38px;
}
.cond_inner {
    margin: 0 0 28px 0;
    padding: 0 10px 0 0;
font-weight: normal;
}

.cond_inner p {
    padding: 0 0 0 14px;
    margin: 0 0 15px 0;
}
.cond_wrap .cond_inner ol.grp01 {
    padding-left: 60px;
}

.cond_inner ol {
    margin: 0;
    padding: 0 0 0 30px;
    counter-reset: cnt 0;
    line-height: 20px;
}
.cond_wrap .cond_inner ol.grp01 li {
    position: relative;
    list-style-type: none;
    list-style-position: inherit;
    counter-increment: cnt;
    margin-bottom: 10px;
}
.cond_inner li {
    margin: 0;
    padding: 0;
}
.cond_wrap .cond_inner ol.grp01 li:before {
    position: absolute;
    display: marker;
    content: "(" counter(cnt) ")";
    top: 0;
    left: -36px;
}
.cond_table {
    margin: 0 0 0 0;
    border-collapse: collapse;
    border: 1px solid #666666;
}
.cond_table td {
    padding: 5px 8px;
    border: 1px solid #666666;
}


.faq {
    margin-top: 20px;
    padding: 0;
    font-size: 14px;
}
.faq dl {
    margin: 0;
    padding: 0;
}
.faq dl dt {
    margin: 0 0 5px 0;
    padding: 10px 20px 10px 60px;
    position: relative;
    line-height: 24px;
    border-bottom: 1px solid #999;
}
.faq dl dt:before {
    content: "Q";
    background-color: #4A629B;
    color: #fff;
    display: block;
    line-height: 34px;
    margin-left: -44px;
    text-align: center;
    height: 34px;
    width: 34px;
    border-radius: 50%;
    position: absolute;
    top: 3px;
    font-size: 20px;
    border: 1px solid #4A629B;
}
.faq dl dd {
    margin: 0 0 40px 0;
    padding: 5px 20px 0 60px;
    position: relative;
    line-height: 24px;
}
.faq dl dd:before {
    content: "A";
    font-weight: bold;
    color: #4A629B;
    display: block;
    line-height: 34px;
    margin-left: -44px;
    text-align: center;
    height: 34px;
    width: 34px;
    border-radius: 50%;
    position: absolute;
    font-size: 20px;
    border: 1px solid #4A629B;
    top: 0;
}


h6,h5 {
    border-bottom: 3px dotted #90b9e2;
    margin: 0 0 20px -4PX;
    padding: 0px 0 10px;
    font-size: 1.4em;
    font-weight: bold;
    color: #2c598c;
    text-indent: 0.5em;
    letter-spacing: 0.04em;
}

.lead_wire {
	font-size: 16px;
	padding-top: 10px;
	text-align: center;
}

h2 {
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: bold;
    background: #B3E5FC;
    padding: 10px;
}
.mb5 {
    margin-bottom: 5px;
}
.tabel {
    width: 100%;
}
.tabel tr {
    border: 1px solid #999;
    line-height: 28px;
    text-indent: 0;
    padding: 4px;
}
.tabel td {
    border: 1px solid #999;
    line-height: 28px;
    text-indent: 0;
    padding: 4px;
}
.tabel tr.title_bar {
    background: #A5ABB6;
    color: #FFF;
}
span.bold {
    font-weight: bold;
}
.li1 {
line-height: 1.85;
}
.mb30 {
    margin-bottom: 30px !important;
}
ol, ul {
    list-style: none;
}

.cond_wrap .cond_inner ol.grp01 li ul li.inside {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: auto;
    margin-left: 5px;
    text-indent: -1em;
    margin-bottom: 10px;
}
.cond_wrap .cond_inner ol.grp01 li ul li.inside:before {
    content: "";
}
.cond_wrap .cond_inner ol.grp01 li ul li.inside ul li:before {
    content: "";
}
ol.grp01 li ul li.inside ul {
    margin-left: 15px;
}
ol.chapter li span table.table3 {
    width: 100%;
}
.table3 td {
    border: 1px solid #999;
    line-height: 28px;
    text-indent: 0;
    padding: 4px;
}
.table3 th {
    border: 1px solid #999;
    line-height: 28px;
    text-indent: 0;
    padding: 4px;
}
.sc1-2 {
    vertical-align: middle;
    width: 60%;
}